ALTER TABLE ITEM_ANNOTATION ADD CONSTRAINT FK_ITEM_ANN_ANN FOREIGN KEY(ANN_ID) REFERENCES ANNOTATION(ANN_ID) ON DELETE CASCADE
;
ALTER TABLE ITEM_ANNOTATION ADD CONSTRAINT FK_ITEM_ANN_ITEM FOREIGN KEY(ITEM_ID) REFERENCES ITEM(ITEM_ID) ON DELETE CASCADE
;
